/*
$HeadURL: svn+secure://svn.comminternet.com/main/websites/patshultz.com/trunk/web/common/stylesheets/store_screen.css $
$LastChangedRevision: 6770 $
$LastChangedDate: 2009-10-17 09:54:28 -0400 (Sat, 17 Oct 2009) $
*/

/* News. */

.newsItem
{
    margin-bottom: 1.85em;
}

.newsItem h2 {}

.newsItem .byline
{
    font-size: 10pt;
    font-style: italic;
    margin-bottom: .25em;
}

.newsItem .date {}
.newsItem .body {}

.newsItem .body p
{
    margin: 0 0 .75em 0;
}


/* Category lists. */

#pageContent .categoryList
{
    list-style: none;
    font-size: 9pt;
    margin: 0;
    padding: 0;
}

#pageContent .categoryList li
{
    margin-top: 2px;
}

/* Product lists. */

.itemsFound {}
.itemsFound .label {}
.itemsFound .value {}

table.productList
{
    width: 100%;
}

table.productList td.product
{
    width: 150px;
    text-align: center;
    vertical-align: top;
    padding-top: 5px;
    padding-bottom: 5px;
}

table.productList .image
{
    height: 155px;
    width: 150px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    vertical-align: bottom;
}

table.productList p
{
    text-align: center;
}

table.productList img
{
    border: none;
}

table.productList .imageNotAvailable
{
    width: 150px;
    height: 153px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #959595;
    background-color: white;
    background-image: url(../images/image_not_available.gif);
    background-repeat: no-repeat;
    background-position: center center;
}

table.productList .imageNotAvailable a
{
    display: block;
    width: 100%;
    height: 100%;
}

table.productList .name {}
table.productList .new {}
table.productList .onSale {}

table.productList table
{
    margin-left: auto;
    margin-right: auto;
}

table.productList table td
{
    text-align: left;
    padding-top: 0;
    padding-bottom: 0;
}

table.productList .attributes td.name
{
    padding-right: 1em;
}

table.productList .attributes td.value {}

/* Order/cart lists. */

table.orderList
{
    clear: both;
    border-collapse: collapse;
    width: 100%;
}

table.orderList th
{
    text-align: left;
    padding: 5px;
    background-color: #eee;
}

table.orderList td
{
    padding: 5px;
    border-bottom: 1px solid #ccc;
}

table.orderList th.delete,
table.orderList td.delete
{
    width: 1%;
    text-align: center;
    vertical-align: top;
}

table.orderList td.delete img
{
    border: none;
}

table.orderList th.name,
table.orderList td.name
{
    border-left: none;
}

table.orderList th.thumbnail,
table.orderList td.thumbnail
{
    width: 1%;
    border-left: none;
}

table.orderList td.thumbnail img
{
    border: none;
}

table.orderList th.giftwrap,
table.orderList td.giftwrap,
table.orderList th.backorder,
table.orderList td.backorder
{
    width: 1%;
    text-align: center;
}

table.orderList th.number,
table.orderList td.number,
table.orderList th.quantity,
table.orderList td.quantity,
table.orderList td.quantity input
{
    text-align: center;
}

table.orderList th.price,
table.orderList td.price,
table.orderList th.total,
table.orderList td.total
{
    text-align: right;
}

table.orderList table th,
table.orderList table td
{
    border: none;
    background: transparent;
    padding: 2px 0 2px 0;
}

table.orderList td.name {}

table.orderList td.name table td.name
{
    padding-left: 15px;
    padding-right: 15px;
    font-weight: bold;
}

table.orderList td.name table td.value {}

/* Order/cart total lines. */

table.orderTotals
{
    margin: 5px 0 0 auto;
}

table.orderTotals td
{
    padding: 5px 3px 5px 8px;
    text-align: right;
}

table.orderTotals td.label
{
    padding-right: 1em;
}

table.orderTotals td.amount
{
    padding-right: 5px;
}

table.orderTotals td.subtotalLabel {}
table.orderTotals td.subtotalAmount {}
table.orderTotals td.promotionLabel {}
table.orderTotals td.promotionAmount {}
table.orderTotals td.giftCertificateLabel {}
table.orderTotals td.giftCertificateAmount {}
table.orderTotals td.shippingLabel {}
table.orderTotals td.shippingAmount {}
table.orderTotals td.handlingLabel {}
table.orderTotals td.handlingAmount {}
table.orderTotals td.taxLabel {}
table.orderTotals td.taxAmount {}
table.orderTotals td.giftwrapLabel {}
table.orderTotals td.giftwrapAmount {}

table.orderTotals td.totalLabel,
table.orderTotals td.totalAmount
{
    font-weight: bold;
}

table.orderTotals td.savingsLabel {}
table.orderTotals td.savingsAmount {}

/* INDIVIDUAL PAGES */

/* Home page. */

#pageContainer.home {}
#pageContainer.home #pageContent .featuredProducts {}

/* Login page. */

#pageContainer.login {}

#pageContainer.login #pageContent #rememberMe p
{
    margin: 0;
}

/* Forgot password page. */

#pageContainer.forgotPassword {}
#pageContainer.forgotPasswordComplete {}

/* Register page. */

#pageContainer.register {}

/* Order status page. */

#pageContainer.orderStatus {}

/* Order detail page. */

#pageContainer.orderDetail {}

#pageContainer.orderDetail #pageContent table.section
{
    border-collapse: collapse;
}

#pageContainer.orderDetail #pageContent tr.group {}

#pageContainer.orderDetail #pageContent td.caption
{
    width: 125px;
}

#pageContainer.orderDetail #pageContent .orderDetails {}
#pageContainer.orderDetail #pageContent .paymentInformation {}
#pageContainer.orderDetail #pageContent .specialInstructions {}

#pageContainer.orderDetail #pageContent .billingInformation
{
    float: left;
    width: 30%;
}

#pageContainer.orderDetail #pageContent .billingInformation .phoneAndEmail {}

#pageContainer.orderDetail #pageContent .shippingInformation
{
    float: left;
    width: 30%;
}

/* Change address page. */

#pageContainer.changeAddress {}

/* Cancel order page. */

#pageContainer.cancelOrder {}

/* Promotions page. */

#pageContainer.promotions #pageContent .title
{
    font-size: 100%;
    margin-bottom: 0;
}

#pageContainer.promotions #pageContent .noItemsFound
{
    font-style: italic;
}

#pageContainer.promotions #pageContent .code
{
    font-style: italic;
    display: inline;
    margin-bottom: 0;
}

#pageContainer.promotions #pageContent .validThrough
{
    display: inline;
    font-style: italic;
    margin-bottom: 0;
    padding-left: 1em;
}

#pageContainer.promotions #pageContent .description
{
    margin-top: 0;
}

/* News page. */

#pageContainer.news {}

/* Links page. */

#pageContainer.links #pageContent table
{
    width: 100%;
}

#pageContainer.links #pageContent table td
{
    width: 50%;
    vertical-align: top;
}

#pageContainer.links #pageContent ul li .link {}
#pageContainer.links #pageContent ul li .description {}

/* Announcements page. */

#pageContainer.announcements {}

/* Mailing list page. */

#pageContainer.mailingList {}
#pageContainer.mailingListComplete {}

/* Tell a Friend page. */

#pageContainer.tellFriend {}
#pageContainer.tellFriendComplete {}

/* Wishlist page. */

#pageContainer.wishlist {}

#pageContainer.wishlist #pageContent .wishlistEmpty {}

#pageContainer.wishlist #pageContent .buttons
{
    clear: left;
}

#pageContainer.wishlist #pageContent .register,
#pageContainer.wishlist #pageContent .login,
#pageContainer.wishlist #pageContent .searchSidebar
{
    width: 29%;
}

#pageContainer.wishlist #pageContent .login,
#pageContainer.wishlist #pageContent .searchSidebar
{
    border-left: 3px solid #ddd;
    margin-left: 25px;
    padding-left: 25px;
}

#pageContainer.wishlist #pageContent .register
{
    float: left;
}

#pageContainer.wishlist #pageContent .login
{
    float: left;
    margin-left: 25px;
}

#pageContainer.wishlist #pageContent .registerInstructions,
#pageContainer.wishlist #pageContent .loginInstructions,
#pageContainer.wishlist #pageContent .searchForm .instructions
{
    height: 90px;
}

#pageContainer.wishlist #pageContent .registerInstructions {}
#pageContainer.wishlist #pageContent .loginInstructions {}

#pageContainer.wishlist #pageContent .register .buttons,
#pageContainer.wishlist #pageContent .login .buttons,
#pageContainer.wishlist #pageContent .searchForm  .buttons
{
    text-align: center;
}

#pageContainer.wishlist #pageContent .searchForm {}
#pageContainer.wishlist #pageContent .searchForm .instructions {}
#pageContainer.wishlist #pageContent .searchForm .textbox {}
#pageContainer.wishlist #pageContent .searchForm .submitButton {}

#pageContainer.wishlist #pageContent .searchSidebar
{
    float: right;
}

#pageContainer.wishlist #pageContent .wishlistList {}

#pageContainer.wishlist #pageContent .wishlistItem
{
    border: 5px solid #ddd;
    clear: left;
    float: left;
    margin: 10px 0;
    padding: 0 0 5px 10px;
    width: 62%;
}

#pageContainer.wishlist #pageContent .wishlistItem .image,
#pageContainer.wishlist #pageContent .wishlistItem .imageNotAvailable
{
    display: inline;
    float: right;
    margin-right: 10px;
    margin-bottom: 5px;
    text-align: center;
    width: 150px;
    height: 150px;
}

#pageContainer.wishlist #pageContent .wishlistItem .imageNotAvailable
{
    border: 1px solid #959595;
    background-image: url(../images/image_not_available.gif);
    background-repeat: no-repeat;
    background-position: center center;
}

#pageContainer.wishlist #pageContent .wishlistItem .wishlistItemDetails
{
    float: left;
    width: 68%;
}

#pageContainer.wishlist #pageContent .wishlistItem .wishlistItemDetails p {}

#pageContainer.wishlist #pageContent .wishlistItem .wishlistItemDetails .name
{
    font-weight: bold;
}

#pageContainer.wishlist #pageContent .wishlistItem .wishlistItemDetails .label
{
    float: left;
    font-weight: bold;
    width: 120px;
}

#pageContainer.wishlist #pageContent .wishlistItem .price {}
#pageContainer.wishlist #pageContent .wishlistItem .salePrice {}
#pageContainer.wishlist #pageContent .wishlistItem .quantityDesired {}
#pageContainer.wishlist #pageContent .wishlistItem .quantityReceived {}
#pageContainer.wishlist #pageContent .wishlistItem .priority {}
#pageContainer.wishlist #pageContent .wishlistItem .comment {}

#pageContainer.wishlist #pageContent .wishlistItem .delete
{
    clear: both;
    margin-left: 120px;
    padding-top: 10px;
    text-align: left;
}

#pageContainer.wishlist #pageContent .wishlistItem img
{
    border: none;
}

/* Wishlist search page. */

#pageContainer.wishlistSearch {}

#pageContainer.wishlistSearch #pageContent .noMatches {}
#pageContainer.wishlistSearch #pageContent .matchesFound {}

#pageContainer.wishlistSearch #pageContent .wishlist {}
#pageContainer.wishlistSearch #pageContent .wishlist .name {}
#pageContainer.wishlistSearch #pageContent .wishlist .location {}

/* Gift certificates page. */

#pageContainer.giftCertificates {}

/* Gift certificate. */

#pageContainer.giftCertificate {}

#pageContainer.giftCertificate #pageContent .giftCertificate
{
    position: relative;
    border: 3px solid black;
    width: 75%;
    margin-left: 11%;
    margin-right: 0;
    margin-top: 75px;
    padding: 20px;
}

#pageContainer.giftCertificate #pageContent .giftCertificate .title
{
    margin: 0;
    font-size: 200%;
    font-weight: bold;
}

#pageContainer.giftCertificate #pageContent .giftCertificate .subtitle
{
    margin: 0;
}

#pageContainer.giftCertificate #pageContent .giftCertificate .address
{
    position: absolute;
    right: 0;
    top: 0;
    padding-right: 20px;
    text-align: center;
}

#pageContainer.giftCertificate #pageContent .giftCertificate .url
{
    margin-bottom: 0;
}

#pageContainer.giftCertificate #pageContent .giftCertificate .email
{
    margin: 0;
}

#pageContainer.giftCertificate #pageContent .giftCertificate .to
{
    border-top: 1px solid black;
    padding-top: 15px;
    margin-bottom: 0;
}

#pageContainer.giftCertificate #pageContent .giftCertificate .amount
{
    margin-top: 0;
    margin-bottom: 0;
}

#pageContainer.giftCertificate #pageContent .giftCertificate .balance
{
    margin-top: 0;
}

#pageContainer.giftCertificate #pageContent .giftCertificate .label
{
    font-weight: bold;
    padding-right: 0.5em;
}

#pageContainer.giftCertificate #pageContent .giftCertificate .message
{
    font-style: italic;
    width: 60%;
}

#pageContainer.giftCertificate #pageContent .giftCertificate .number
{
    position: absolute;
    right: 0;
    top: 50%;
    padding-right: 15px;
    text-align: center;
}

#pageContainer.giftCertificate #pageContent .giftCertificate .number .label
{
    display: block;
    padding-right: none;
}

#pageContainer.giftCertificate #pageContent .returnLink
{
    text-align: center;
}

/* Product category page. */

#pageContainer.productCategory #pageContent .categoryDescription {}
#pageContainer.productCategory #pageContent .instructions {}
#pageContainer.productCategory #pageContent .productSpecialCategories {}

/* Product list page. */

#pageContainer.productList #pageContent .categoryDescription {}
#pageContainer.productList #pageContent .instructions {}
#pageContainer.productList #pageContent .categorySearchSuggestions {}
#pageContainer.productList #pageContent .listInformationContainer {}

#pageContainer.productList #pageContent .noItemsFound
{
    font-style: italic;
}

/* Product detail page. */

#pageContainer.productDetail #pageContent .image {}

#pageContainer.productDetail #pageContent .clickToEnlarge
{
    min-height: 15px;
    background-image: url(../images/click_to_enlarge.gif);
    background-repeat: no-repeat;
    padding-left: 18px;
}

#pageContainer.productDetail #pageContent .description {}
#pageContainer.productDetail #pageContent .addToCartForm {}
#pageContainer.productDetail #pageContent .lineAttributes {}
#pageContainer.productDetail #pageContent .addToWishlistButton {}
#pageContainer.productDetail #pageContent .inquireButton {}

/* Inquire page. */

#pageContainer.inquire {}

#pageContainer.inquireComplete {}

/* Images page. */

#pageContainer.images {}

#pageContainer.images #pageContent .image
{
    text-align: center;
}

#pageContainer.images #pageContent .caption
{
    text-align: center;
}

#pageContainer.images #pageContent .thumbnails
{
    width: 100%;
}

#pageContainer.images .thumbnails td
{
    width: 25%;
    vertical-align: top;
}

#pageContainer.images .thumbnails td .image
{
    width: 150px;
    height: 160px;
    vertical-align: middle;
}

/* Cart page. */

#pageContainer.cart #pageContent .cartEmpty
{
    font-style: italic;
}

#pageContainer.cart #pageContent .giftwrapMessage {}

#pageContainer.cart #pageContent .postalCodeForm
{
    position: relative;
    width: 40%;
    top: -5em;
    background: #eee;
    border: 1px solid white;
    padding: 0 10px;
    _padding: 10px;
}

#pageContainer.cart #pageContent .buttons
{
    width: 50%;
    text-align: center;
    margin: 3em 0 0 auto;
}

#pageContainer.cart #pageContent .postalCodeForm .buttons
{
    clear: none;
    width: auto;
    text-align: left;
    margin: auto;
    float: none;
}

#pageContainer.cart #pageContent .carrierBrandmark {}

/* Checkout address page. */

#pageContainer.checkoutAddress {}
#pageContainer.checkoutAddress #pageContent .instructions {}

#pageContainer.checkoutAddress #pageContent form .buttons
{
    clear: left;
    padding-top: 1em;
}

#pageContainer.checkoutAddress #pageContent .billingInformation
{
    float: left;
    width: 50%;
}

#pageContainer.checkoutAddress #pageContent .shippingInformation {}

/* Checkout shipping page. */

#pageContainer.checkoutShipping {}
#pageContainer.checkoutShipping #pageContent .instructions {}

/* Checkout security codes page. */

#pageContainer.checkoutSecurityCodes
{
    margin: 10px;
}

/* Checkout payment page. */

#pageContainer.checkoutPayment {}

#pageContainer.checkoutPayment #pageContent .paymentInformation table.section h2
{
    font-size: 100%;
    font-weight: normal;
}

#pageContainer.checkoutPayment #pageContent .giftCertificate {}

#pageContainer.checkoutPayment #pageContent #giftCertificateForm,
#pageContainer.checkoutPayment #pageContent #promotionForm,
#pageContainer.checkoutPayment #pageContent #specialInstructions
{
    display: none;
}

#pageContainer.checkoutPayment #pageContent #giftCertificateForm.expanded,
#pageContainer.checkoutPayment #pageContent #promotionForm.expanded,
#pageContainer.checkoutPayment #pageContent #specialInstructions.expanded
{
    display: block;
}

#pageContainer.checkoutPayment #pageContent .giftCertificate h2 a,
#pageContainer.checkoutPayment #pageContent .promotion h2 a,
#pageContainer.checkoutPayment #pageContent h2.specialInstructions a
{
    background-image: url(../images/expand.gif);
    background-repeat: no-repeat;
    background-position: 0 center;
    padding-left: 16px;
}

#pageContainer.checkoutPayment #pageContent .giftCertificate h2 a.expanded,
#pageContainer.checkoutPayment #pageContent .promotion h2 a.expanded,
#pageContainer.checkoutPayment #pageContent h2.specialInstructions a.expanded
{
    background-image: url(../images/contract.gif);
}

#pageContainer.checkoutPayment #pageContent .hint
{
    color: #aaa;
    font-size: 50%;
    font-weight: normal;
    text-decoration: none;
    padding-left: 1em;
}

#pageContainer.checkoutPayment #pageContent .giftCertificate .instructions {}

#pageContainer.checkoutPayment #pageContent .giftCertificate .number
{
    margin-bottom: 0;
}

#pageContainer.checkoutPayment #pageContent .giftCertificate .currentBalanceRemaining
{
    margin-top: 0;
}

#pageContainer.checkoutPayment #pageContent .giftCertificate .balanceAfterPurchase
{
    margin-top: 0;
}

#pageContainer.checkoutPayment #pageContent .promotion .code
{
    margin-bottom: 0;
}

#pageContainer.checkoutPayment #pageContent .promotion .description
{
    margin-top: 0;
}

#pageContainer.checkoutPayment #pageContent .paymentInformation {}
#pageContainer.checkoutPayment #pageContent .paymentInformation .instructions {}

#pageContainer.checkoutPayment #pageContent .paymentInformation .paymentMethodImage
{
    vertical-align: middle;
}

#pageContainer.checkoutPayment #pageContent table.section
{
    border-collapse: collapse;
}

#pageContainer.checkoutPayment #pageContent div h3
{
    margin-top: 0;
}

#pageContainer.checkoutPayment #pageContent .orderSummary {}

#pageContainer.checkoutPayment #pageContent .billingInformation
{
    float: left;
    width: 30%;
}

#pageContainer.checkoutPayment #pageContent .billingInformation .phoneAndEmail {}

#pageContainer.checkoutPayment #pageContent .shippingInformation
{
    float: left;
    width: 30%;
}

#pageContainer.checkoutPayment #pageContent .shippingMethod {}
#pageContainer.checkoutPayment #pageContent .shippingCannotBeCalculatedOnline {}

/* Checkout complete page. */

#pageContainer.checkoutComplete #pageContent table.section
{
    border-collapse: collapse;
}

#pageContainer.checkoutComplete #pageContent tr.group {}

#pageContainer.checkoutComplete #pageContent td.caption
{
    width: 125px;
}

#pageContainer.checkoutComplete #pageContent .orderDetails {}
#pageContainer.checkoutComplete #pageContent .paymentInformation {}
#pageContainer.checkoutComplete #pageContent .specialInstructions {}

#pageContainer.checkoutComplete #pageContent .billingInformation
{
    float: left;
    width: 30%;
}

#pageContainer.checkoutComplete #pageContent .billingInformation .phoneAndEmail {}

#pageContainer.checkoutComplete #pageContent .shippingInformation
{
    float: left;
    width: 30%;
}

#pageContainer.checkoutComplete #pageContent .shippingMethod {}

/* Customer service pages. */

#pageContainer.customerService_index {}

#pageContainer.customerService_index #pageContent table
{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

#pageContainer.customerService_index #pageContent table td
{
    width: 50%;
    padding-right: 0.5em;
    vertical-align: top;
}

#pageContainer.customerService_index #pageContent table h2
{
    font-size: 115%;
    margin-bottom: 0;
}

#pageContainer.customerService_about {}

#pageContainer.customerService_contact #pageContent .contactInformation
{
    width: 100%;
}

#pageContainer.customerService_contact #pageContent .contactInformation h2
{
    margin-top: 0;
}

#pageContainer.customerService_contact #pageContent .contactInformation td
{
    width: 50%;
    vertical-align: top;
}

#pageContainer.customerService_contact #pageContent .contactInformation .address .name
{
    font-weight: bold;
}

#pageContainer.customerService_contact #pageContent .contactInformation .phone .label
{
    font-weight: bold;
}

#pageContainer.customerService_contactComplete {}

#pageContainer.customerService_location #pageContent .mapInstructions
{
    text-align: center;
}

#pageContainer.customerService_location #pageContent .googleMapInfoWindow .label
{
    margin-bottom: 1em;
    font-weight: bold;
}

#pageContainer.customerService_productRequest {}
#pageContainer.customerService_productRequestComplete {}

#pageContainer.customerService_faq {}
#pageContainer.customerService_faq #pageContent ol {}
#pageContainer.customerService_faq #pageContent ol .question {}
#pageContainer.customerService_faq #pageContent ol .answer {}
#pageContainer.customerService_requirements {}

#pageContainer.customerService_payment {}
#pageContainer.customerService_payment #pageContent .address {}
#pageContainer.customerService_payment #pageContent .address .name {}

#pageContainer.customerService_payment #pageContent .acceptedCreditCards li
{
    list-style: none;
    padding: 3px 0;
}

#pageContainer.customerService_payment #pageContent .acceptedCreditCards .paymentMethodImage
{
    vertical-align: middle;
}

#pageContainer.customerService_security {}
#pageContainer.customerService_tax {}
#pageContainer.customerService_shipping {}
#pageContainer.customerService_returns {}
#pageContainer.customerService_damages {}
#pageContainer.customerService_orderCancellation {}


#pageContainer.customerService_reciprocalLinks .column
{
    width: 50%;
}

#pageContainer.customerService_reciprocalLinks .sample,
#pageContainer.customerService_reciprocalLinks .code
{
    margin-left: 4em;
}

#pageContainer.customerService_reciprocalLinks .code
{
    background: #eee;
    border: solid 2px #ccc;
    font-family: courier, monospace;
    font-size: 85%;
    overflow: auto;
    padding: .25em;
    width: 80%;
}

#pageContainer.customerService_privacy {}
#pageContainer.customerService_disclaimer {}

/* Content pages. */

#pageContainer.content #pageContent .tableOfContents
{
    background-color: #eee;
    border: 1px solid #ccc;
    padding: 8px;
    width: 35%;
}

#pageContainer.content #pageContent .tableOfContents p
{
    margin-top: 0;
}

#pageContainer.content #pageContent .tableOfContents .list
{
    margin-bottom: 0;
    padding-left: 1.5em;
}

#pageContainer.content #pageContent .tableOfContents .list .list
{
    margin-left: 1.5em;
    padding-left: 0;
}

#pageContainer.content #pageContent .lastUpdated {}

/* Homepage property search. */

#pageContainer.home #pageContent .search .forms
{
	width: 93%;
}

#pageContainer.home #pageContent .search .formContainer
{
	width: 100%;
}

#pageContainer.home #pageContent .search .formContainer div
{
}

#pageContainer.home #pageContent .search input,
#pageContainer.home #pageContent .search select
{
	font-family: Lucida Grande, Arial, sans-serif;
    font-size: 11px;
}

#pageContainer.home #pageContent .search .button
{
	margin: 0;
	text-align: right;
}

#pageContainer.home #pageContent .search .caption
{
	color: #555;
	font-size: 90%;
	font-weight: bold;
	padding-right: .3em;
	width: 0;
}

#pageContainer.home #pageContent .search .operator
{
	color: #999;
	font-size: 8.5pt;
	font-weight: bold;
	padding: 0 .75em;
	text-align: left;
	text-transform: uppercase;
}

#pageContainer.home #pageContent .search .alternate
{
	background: #efefef;
}

#pageContainer.home #pageContent .search .searchByNumber
{
	border-bottom: 3px solid #ddd;
	margin-bottom: .75em;
}

#pageContainer.home #pageContent .search .searchByNumber .caption
{
	padding-top: 14px;
	width: 35px;
}

#pageContainer.home #pageContent .search .searchByNumber .button
{
	padding-left: 1em;
	vertical-align: middle;
}

#pageContainer.home #pageContent .search .searchByCriteria {}

#pageContainer.home #pageContent .search .searchByNumber div,
#pageContainer.home #pageContent .search .searchByCriteria div
{
    padding: 9px 6px;
}

#pageContainer.home #pageContent .search .searchByCriteria .button
{
	margin-top: -17px;
}

/* Property search page. */

#pageContainer.propertySearch #pageContent .search {}

#pageContainer.propertySearch #pageContent .search table
{
	border-collapse: separate;
}

#pageContainer.propertySearch .search .searchByNumber
{
	margin-bottom: 1em;
	padding-bottom: 1em;
}

#pageContainer.propertySearch .search .searchByNumber .caption
{
	margin-right: 1em;
}

#pageContainer.propertySearch .search .searchByNumber .button
{
	padding-left: 1em;
	vertical-align: -9px;
}

#pageContainer.propertySearch #pageContent .search div+form>h2
{
	margin-top: 1em;
}

#pageContainer.propertySearch #pageContent .search h3
{
	margin-top: .75em;
}

#pageContainer.propertySearch #pageContent .search .features
{
	border-spacing: .25em;
}

#pageContainer.propertySearch #pageContent .search .caption
{
	font-weight: bold;
	width: 85px;
}

#pageContainer.propertySearch #pageContent .search .categories td,
#pageContainer.propertySearch #pageContent .search .amenities td
{
	width: 16em;
}

#pageContainer.propertySearch #pageContent .search .towns td
{
	width: 30%;
}

#pageContainer.propertySearch #pageContent .search .amenities+.button
{
	margin-top: .75em;
}

#pageContainer.propertySearch #pageContent .search .instructions
{
	line-height: 12px !important;
	margin: 0 0 8px 0;
	padding: 0 0 0 0;
}

#pageContainer.propertySearch #pageContent .searchInstructions
{
	padding-bottom: 0px;
	margin-bottom: 15px;
	width: 98%;
	*padding-bottom: 10px;
}

/*
#pageContainer.propertySearch #pageContent .searchInstructions2
{
	padding-bottom: 10px;
	margin-bottom: 15px;
	width: 98%;
}
*/

#pageContainer.propertySearch #pageContent .search .advanced
{
	display: block;
	width: 340px;
	float: right;
	padding: 5px 8px 8px 8px;
	margin: 0 15px 0 0;
	border: 3px double #ccc;
	*padding-bottom: 0px !important;
	_margin: 0 8px 0 0;
}

#pageContainer.propertySearch #pageContent .search .advanced .button
{
	position: relative;
	top: 4px;
	*top: 8px;
}

/*
#pageContainer.propertySearch #pageContent .search .advanced2
{
	display: block;
	width: 340px;
	float: left;
	padding-right: 20px;
}
*/

.clear
{
	clear: both;
}

#pageContainer.propertySearch #pageContent .search .advanced h2
{
	margin-top: 0 !important;
}

#pageContainer.propertySearch #pageContent .search .advanced p
{
	line-height: 12px;
	padding: 0 0 5px 0;
	margin: 0 0 0 0;
	*padding: 0 0 0 0;
	*margin-bottom: -15px;
}

/* Property category page. */

#pageContainer.propertyCategory #pageContent .categoryDescription {}
#pageContainer.propertyCategory #pageContent .instructions {}
#pageContainer.propertyCategory #pageContent .propertySpecialCategories {}

#pageContainer.propertyCategory #pageContent ul
{
	list-style: none;
	margin: 0 0 0 1em;
	padding: 0;
}

/* Property List Page - Feb 25, 2009 */

/* Salvaging Old styles that are still useful - Feb 26,2009 */

#pageContainer.propertyList #pageContent .instructions
{
    border-top: 2px solid #0F3463;
    border-bottom: 2px solid #0F3463;
	margin-bottom: 0;
	padding: .5em 0;
	width: 96%;
}

#pageContainer.propertyList #pageContent .listInformationContainer
{
	font-family: Arial, sans-serif;
	font-size: 8.5pt;
	font-style: italic;
}

#pageContainer.propertyList #pageContent .listInformationContainer .itemsFound .label
{
	padding: 0;
}

#pageContainer.propertyList #pageContent .saveSearchButton
{
    margin: 1em 0 1em 0;
}

#pageContainer.propertyList #pageContent .noPropertiesFound
{
    font-style: italic;
}

/* Begin new styling - Feb 25, 2009 */

#pageContainer.propertyList #pageContent .border
{
	display: block;
	height: 0px;
	padding: 15px 0 0 0;
	margin: 0 0 15px 0;
	border-bottom: 1px dotted #ccc;
	clear: both;
	width: 99%;
}

#pageContainer.propertyList #pageContent .displayPropertyImage
{
	display: block;
	float: left;
	margin-right: 5px;
}

#pageContainer.propertyList #pageContent .image
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#pageContainer.propertyList #pageContent .image img
{
	border: 2px solid #527195;
}

#pageContainer.propertyList #pageContent .image img:hover
{
	border: 2px solid #0F3463;
}

#pageContainer.propertyList #pageContent .address,
#pageContainer.propertyList #pageContent .name,
#pageContainer.propertyList #pageContent .value
{
	font-family: 'Times New Roman', Times, serif;
	font-weight: bold;
}

#pageContainer.propertyList #pageContent .address
{
	display: block;
	font-size: 15px;
	background: #6E98CA url(../images/headerbk.jpg) left repeat-y;
	color: #fff;
	float: left;
	width: 545px;
	margin-left: -5px;
	padding-left: 5px;
	cursor: pointer;
	text-decoration: none;
}

#pageContainer.propertyList #pageContent .name,
#pageContainer.propertyList #pageContent .value
{
	font-size:14px !important;
}

#pageContainer.propertyList #pageContent .attributes
{
	clear: right;
}

#pageContainer.propertyList #pageContent .listDescription
{
	width: 98%;
	*width: auto;
}

#pageContainer.propertyList #pageContent .viewDetails
{
	display: inline;
}

/* Property list page.

Removing ALL Old List Styles

#pageContainer.propertyList #pageContent .categoryDescription {}

#pageContainer.propertyList #pageContent .instructions
{
    border-top: 2px solid #0F3463;
    border-bottom: 2px solid #0F3463;
	margin-bottom: 0;
	padding: .5em 0;
	width: 96%;
}

#pageContainer.propertyList #pageContent .categorySearchSuggestions {}

#pageContainer.propertyList #pageContent .listInformationContainer
{
	font-family: Arial, sans-serif;
	font-size: 8.5pt;
	font-style: italic;
}

!!! ----- ALL STYLES HERE ARE OBSELETE ----- !!!

#pageContainer.propertyList #pageContent .listInformationContainer .itemsFound .label
{
	padding: 0;
}

#pageContainer.propertyList #pageContent .saveSearchButton
{
    margin: 1em 0 0 0;
}

#pageContainer.propertyList #pageContent .noPropertiesFound
{
    font-style: italic;
}

#pageContainer.propertyList #pageContent #googleMap
{
	margin: 1.5em auto;
}

#pageContainer.propertyList #pageContent .mapInstructions
{
    text-align: center;
}

#pageContainer.propertyList #pageContent .propertyList
{
	border-collapse: separate;
	border-spacing: 1em;
	margin-left: -1em;
	width: 100%;
	*margin: 0 0 0 0;
	*width: 96.5%;
}

!!! ----- ALL STYLES HERE ARE OBSELETE ----- !!!

#pageContainer.propertyList #pageContent .property
{
	background: url(../images/propertyList_bg.gif) repeat-y;
	border: 2px solid #0C2577;
	padding: 0;
	vertical-align: top;
}

#pageContainer.propertyList #pageContent .property .markers
{
	clear: left;
	display: block;
	float: left;
	width: 82px;
	height: 40px;
}

#pageContainer.propertyList #pageContent .property .markers .new,
#pageContainer.propertyList #pageContent .property .markers .featured
{
	color: #B95958;
	display: block;
	font-size: 8.5pt;
	font-weight: bold;
	padding-bottom: .5em;
	text-align: right;
	text-transform: uppercase;
}

#pageContainer.propertyList #pageContent .property .saveListingMarker
{
    background: url(../images/star.gif) 6px 0 no-repeat;
    clear: left;
    float: left;
    font-size: 11px;
    font-weight: bold;
    line-height: 1.4;
    padding-left: 24px;
    text-decoration: none;
    width: 82px;
}

#pageContainer.propertyList #pageContent .property .googleMapMarker
{
	clear: none;
	margin: 7px 0 0 5px;
	*margin: -7px 0 0 5px;
	_margin: 0 0 0 5px;
}

#pageContainer.propertyList #pageContent .googleMapInfoWindow
{
	text-align: center;
}

!!! ----- ALL STYLES HERE ARE OBSELETE ----- !!!

#pageContainer.propertyList #pageContent .googleMapInfoWindow .name {}
#pageContainer.propertyList #pageContent .googleMapInfoWindow .address {}

#pageContainer.propertyList #pageContent .googleMapInfoWindow .seeMore
{
	font-size: 9pt;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
}

#pageContainer.propertyList #pageContent .property .title,
#pageContainer.propertyList #pageContent .property .address
{
	background: #EEEEEE;
	padding: 3px 0 3px 3px;
	border-bottom: solid 1px #0C2577;
	text-decoration: none;
}

#pageContainer.propertyList #pageContent .property table
{
}

#pageContainer.propertyList #pageContent .property .imageContainer
{
	float: left;
	margin-left: .75em;
}

#pageContainer.propertyList #pageContent .property .image
{
	float: left;
	width: auto;
}

#pageContainer.propertyList #pageContent .property div.displayPropertyAttributes
{

}

!!! ----- ALL STYLES HERE ARE OBSELETE ----- !!!

#pageContainer.propertyList #pageContent .listDescription
{
	margin: 0 0 0 0;
	width: 428px;
	float: right;
	padding-right: 5px;
	text-decoration: none;
	*width: 422px;
	_width: 412px;
}

#pageContainer.propertyList #pageContent .property table.attributes 
{
	margin:0 0 0 0px;
}

#pageContainer.propertyList #pageContent .property table.attributes .value
{
	font-weight: bold;
}

#pageContainer.propertyList #pageContent .property div.displayPropertyAttributes .viewDetails
{
	text-align:right;
	float: right;
	font-weight: bold;
	width: 99.5%;
	padding: 3px 3px 3px 0;
	margin-top: 5px;
	background-color:#EEEEEE;
	border-top: solid 1px #0C2577;
	color: #0C2577;
	text-decoration: none;
}

#pageContainer.propertyList #pageContent .property div.displayPropertyAttributes .viewDetails:hover
{
	color: #527195;
	cursor: pointer;
}

#pageContainer.propertyList #pageContent .property .title
#pageContainer.propertyList #pageContent .property p,
#pageContainer.home #pageContent .property p
{
	clear: both;
	margin: 0;
}

!!! ----- ALL STYLES HERE ARE OBSELETE ----- !!!

#pageContainer.propertyList #pageContent .property .address,
#pageContainer.home #pageContent .property .address
{
	color: #000;
	display: block;
	font-weight: bold;
}

#pageContainer.propertyList #pageContent .property .address a,
#pageContainer.home #pageContent .property .address a
{
	color: #000;
	text-decoration: none;
}

/* Previously removed style from a long time ago! - Comment Feb 25, 2009
 
#pageContainer.propertyList #pageContent .property table.attributes 
{
	float: left;
	margin:0 0 0 0px;
}
*/

/*

#pageContainer.propertyList #pageContent .property div.displayPropertyImage
{
	float: left;
	border: none;
	padding: 5px 0 0 0;
	margin: 0 0 0 0;
	*padding: 0 0 0 0;
	*margin: -8px 0 0 0;
}

#pageContainer.propertyList #pageContent .property .attributes
{
	position: relative;
	top: -10px;
	left: -5px;
	border-collapse: separate;
	border-spacing: .25em;
}

#pageContainer.propertyList #pageContent .property .attributes td
{
	font-size: 8.5pt;
}

!!! ----- ALL STYLES HERE ARE OBSELETE ----- !!!

#pageContainer.propertyList #pageContent .property .attributes .name
{
	font-weight: bold;
	letter-spacing: -1px;
	padding-right: .5em;
	padding-left: .5em;
	text-align: left;
	width: 6.7em;
}

Ending Removal of old styles

The following styles are associated with how featured listings used to appear on the homepage

Not needed anymore!

*/

/* Removing all possible styles for list page

#pageContainer.home #pageContent .propertyList
{
	border-collapse: separate;
	border-spacing: 0 1em;
	width: 95%;
}

#pageContainer.home #pageContent .property
{
	border-bottom: 3px solid #ddd;
	padding-bottom: .75em;
	text-align: center;
	vertical-align: top;
}

#pageContainer.home #pageContent .property .title
{
	color: #0F3463;
	display: block;
	font-size: 8.5pt;
	font-weight: bold;
	padding: .2em;
	text-transform: uppercase;
}

!!! ----- ALL STYLES HERE ARE OBSELETE ----- !!!

#pageContainer.home #pageContent .property .imageContainer
{
	min-width: 100%; 
	min-height: 100%;
}

#pageContainer.home #pageContent .property .imageContainer .image
{
	text-align: center;
}

#pageContainer.home #pageContent .property .attributes
{
	margin-bottom: .4em;
	width: 100%;
}

#pageContainer.home #pageContent .property .attributes td
{
	font-size: 8.5pt;
	text-align: center;
}

!!! ----- ALL STYLES HERE ARE OBSELETE ----- !!!

#pageContainer.home #pageContent .attributes .name
{
	display: none;
}

#pageContainer.home #pageContent .property .learnMore
{
	color: #0F3463;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
}

*/

/* Salvaging old Detail Page styles that are still useful */

#pageContainer.propertyDetail #pageContent .address
{
	color: #0F3463;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 0 8px 0;
	border-bottom: 1px dotted #ccc;
	width: 340px;
	_width: 335px;
}

#pageContainer.propertyDetail #pageContent .address a:hover
{
	text-decoration: none;
	color: #0F3463;
}

/* Charlie's CSS Image Rollovers */

#pageContainer.propertyDetail #pageContent .fullOff
{
	position: absolute;
	visibility: hidden;
	top: 70px;
	right: 9px;
	_right: 193px;
}

#pageContainer.propertyDetail #pageContent #fullOff1
{
	visibility:visible;
}

#pageContainer.propertyDetail #pageContent #fullOff1,
#pageContainer.propertyDetail #pageContent #fullOff2,
#pageContainer.propertyDetail #pageContent #fullOff3,
#pageContainer.propertyDetail #pageContent #fullOff4,
#pageContainer.propertyDetail #pageContent #fullOff5,
#pageContainer.propertyDetail #pageContent #fullOff6,
#pageContainer.propertyDetail #pageContent #fullOff7,
#pageContainer.propertyDetail #pageContent #fullOff8,
#pageContainer.propertyDetail #pageContent #fullOff9,
#pageContainer.propertyDetail #pageContent #fullOff10,
#pageContainer.propertyDetail #pageContent #fullOff11,
#pageContainer.propertyDetail #pageContent #fullOff12,
#pageContainer.propertyDetail #pageContent #fullOff13,
#pageContainer.propertyDetail #pageContent #fullOff14,
#pageContainer.propertyDetail #pageContent #fullOff15,
#pageContainer.propertyDetail #pageContent #fullOff16,
#pageContainer.propertyDetail #pageContent #fullOff17,
#pageContainer.propertyDetail #pageContent #fullOff18,
#pageContainer.propertyDetail #pageContent #fullOff19,
#pageContainer.propertyDetail #pageContent #fullOff20,
#pageContainer.propertyDetail #pageContent #fullOff21,
#pageContainer.propertyDetail #pageContent #fullOff22,
#pageContainer.propertyDetail #pageContent #fullOff23,
#pageContainer.propertyDetail #pageContent #fullOff24,
#pageContainer.propertyDetail #pageContent #fullOff25,
#pageContainer.propertyDetail #pageContent #fullOff26,
#pageContainer.propertyDetail #pageContent #fullOff27,
#pageContainer.propertyDetail #pageContent #fullOff28,
#pageContainer.propertyDetail #pageContent #fullOff29,
#pageContainer.propertyDetail #pageContent #fullOff30
{
	border: 3px double #003366;
}

/* End Rollovers */

#pageContainer.propertyDetail #pageContent .description a:hover
{
	text-decoration: none;
	color: #000;
}

#pageContainer.propertyDetail #pageContent .inquireButton
{
	padding-left: 20px;
}

#pageContainer.propertyDetail #pageContent .printButton
{
	padding-left: 20px;	
}

#pageContainer.propertyDetail #pageContent .virtualTourButton,
#pageContainer.propertyDetail #pageContent .saveListingButton
{
	margin: .5em 0;
    padding-left: 20px;
}

#pageContainer.propertyDetail #pageContent .inquireButton
{
    min-height: 15px;
    background: url(../images/inquire.png) no-repeat 0 2px;
}

#pageContainer.propertyDetail #pageContent .printButton
{
    min-height: 15px;
    background: url(../images/print.png) no-repeat 0 2px;
}

#pageContainer.propertyDetail #pageContent .virtualTourButton
{
    min-height: 15px;
    background: url(../images/virtual_tour.png) no-repeat 0 2px;
    padding-bottom: 1em;
}

#pageContainer.propertyDetail #pageContent .saveListingButton
{
    min-height: 15px;
    background: url(../images/star.gif) no-repeat 0 2px;
    padding-bottom: 1em;
}

#pageContainer.propertyDetail #pageContent .attributes .name
{
	font-weight: bold;
	padding-right: .7em;
}

#pageContainer.propertyDetail #pageContent .attributes .value
{
}

#pageContainer.propertyDetail #pageContent .booleanAttributes
{
	list-style-image: url(../images/checkmark_small.png);
	margin-left: 0;
	padding-left: 22px;

}

#pageContainer.propertyDetail #pageContent .booleanAttributes li a:hover
{
	text-decoration: none;
}

#pageContainer.propertyDetail #pageContent .map
{
	border-top: 1px dotted #CCCCCC;
	padding: 10px 0 0 0;
	width: 700px;
}

#pageContainer.propertyDetail #pageContent .map:hover
{
	color: #486682;
}

#pageContainer.propertyDetail #pageContent .directions:hover
{
	color: #0f3463
}

#pageContainer.propertyDetail #pageContent .mapInstructions,
#pageContainer.propertyDetail #pageContent .drivingInstructions
{
    text-align: center;
}

#pageContainer.propertyDetail #pageContent .directionsInstructions
{
	margin: .3em 0;
}

/* End Salvage of old styles */

/* Additional styles for Detail page Feb 27, 2009 */

#pageContainer.propertyDetail #pageContent #propertyThumbs
{
	float: right;
	padding: 232px 8px 0 10px;
	background: #fff;
	width: 355px;
}

#pageContainer.propertyDetail #pageContent #propertyThumbs img
{
	border: 2px solid #003366;
}

#pageContainer.propertyDetail #pageContent #propertyThumbs img:hover
{
	border: 2px solid #6699CC;
}

#pageContainer.propertyDetail #pageContent .description
{
	text-align: justify;
	text-decoration: none !important;
	margin-right: 10px;
	border-top: 1px dotted #ccc;
	margin-top: 10px;
}

#pageContainer.propertyDetail #pageContent .description p
{
	margin-top: 8px;
}

#pageContainer.propertyDetail #pageContent .attributes
{
	*margin-top: -8px;
	display: block;
}

#pageContainer.propertyDetail #pageContent .leftColumn #propertyInfo .openHouse
{
	font-weight: bold;
	color: #008000;
}

/* Stripping out old styles for property detail page.

#pageContainer.propertyDetail #pageContent .address
{
	color: #0F3463;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 8px;
	width: 700px;
	*padding: none !important;
}

#pageContainer.propertyDetail #pageContent .address a:hover
{
	text-decoration: none;
}

#pageContainer.propertyDetail #pageContent .rightContent
{
	float: right;
	margin: 0 1em;
	width: 300px;
}

#pageContainer.propertyDetail #pageContent .leftColumn .rightContent .image img
{
	border: 2px solid #CCCCCC;
	margin: 0 -5px 0 0;
	float: right;
}

!!! ----- ALL STYLES HERE ARE OBSELETE ----- !!!

#pageContainer.propertyDetail #pageContent .leftColumn .enquiry
{
	position: absolute;
	top:325px;
	left:39px;
	*top:335px;
}

#pageContainer.propertyDetail #pageContent .leftColumn #propertyThumbs
{
	position: absolute;
	top: 105px;
	left: 365px;
}

#pageContainer.propertyDetail #pageContent .leftColumn #propertyInfo
{
	position: inherit;
	padding-top: 215px;
	padding-left: 2px;
	*padding-top: 225px;
}

#pageContainer.propertyDetail #pageContent .image p
{
	margin: 0;
}

#pageContainer.propertyDetail #pageContent .fullOff
{
	position: absolute;
	top: 106px;
	left: 39px;
	padding: 0 25px -100px 0;
	visibility: hidden; 
	margin: 0;
	_float: none;
	_right: 220px;
}

!!! ----- ALL STYLES HERE ARE OBSELETE ----- !!!

#pageContainer.propertyDetail #pageContent #fullOff1
{
	visibility:visible;
}

#pageContainer.propertyDetail #pageContent .description a:hover
{
	text-decoration: none;
}

#pageContainer.propertyDetail #pageContent .inquireButton
{
	padding-left: 20px;
}

#pageContainer.propertyDetail #pageContent .printButton
{
	padding-left: 20px;	
}

#pageContainer.propertyDetail #pageContent .virtualTourButton,
#pageContainer.propertyDetail #pageContent .saveListingButton
{
	margin: .5em 0;
    padding-left: 20px;
}

#pageContainer.propertyDetail #pageContent .inquireButton
{
    min-height: 15px;
    background: url(../images/inquire.png) no-repeat 0 2px;
}

!!! ----- ALL STYLES HERE ARE OBSELETE ----- !!!

#pageContainer.propertyDetail #pageContent .printButton
{
    min-height: 15px;
    background: url(../images/print.png) no-repeat 0 2px;
}

#pageContainer.propertyDetail #pageContent .virtualTourButton
{
    min-height: 15px;
    background: url(../images/virtual_tour.png) no-repeat 0 2px;
    padding-bottom: 1em;
}

#pageContainer.propertyDetail #pageContent .saveListingButton
{
    min-height: 15px;
    background: url(../images/star.gif) no-repeat 0 2px;
    padding-bottom: 1em;
}

#pageContainer.propertyDetail #pageContent .clickToEnlarge
{
    min-height: 15px;
    background: url(../images/click_to_enlarge.png) bottom left no-repeat;
    margin-bottom: 0;
    padding-left: 20px;
}

#pageContainer.propertyDetail #pageContent .attributes
{
	border-collapse: separate;
	border-width: .75em;
	margin-left: -.25em;
}

!!! ----- ALL STYLES HERE ARE OBSELETE ----- !!!

#pageContainer.propertyDetail #pageContent .attributes td
{
	vertical-align: top;
}

#pageContainer.propertyDetail #pageContent .attributes .name
{
	font-weight: bold;
	padding-right: .7em;
}

#pageContainer.propertyDetail #pageContent .attributes .value {}

#pageContainer.propertyDetail #pageContent .booleanAttributes
{
	list-style-image: url(../images/checkmark_small.png);
	margin-left: 0;
	padding-left: 22px;

}

#pageContainer.propertyDetail #pageContent .booleanAttributes li a:hover
{
	text-decoration: none;
}

!!! ----- ALL STYLES HERE ARE OBSELETE ----- !!!

#pageContainer.propertyDetail #pageContent .description
{
	width: auto;
	float: top left;
	clear: both;
	border-bottom: 2px solid #CCCCCC;
	width: 700px;
	text-decoration: none !important;
	*padding: 5px 0 8px 0;
}

#pageContainer.propertyDetail #pageContent .map
{
	border-top: 2px solid #CCCCCC;
	padding: 10px 0 0 0;
	width: 700px;
}

#pageContainer.propertyDetail #pageContent .availabilityCalendar {}

#pageContainer.propertyDetail #pageContent .availabilityCalendar div
{
    float: left;
    margin: 0 0.75em 1.25em 0.75em;
    width: 120px;
    height: 145px;
}

!!! ----- ALL STYLES HERE ARE OBSELETE ----- !!!

#pageContainer.propertyDetail #pageContent .availabilityCalendar h3
{
    margin: 0.25em 0;
    text-align: center;
}

#pageContainer.propertyDetail #pageContent .availabilityCalendar table
{
    margin: 0;
}

#pageContainer.propertyDetail #pageContent .availabilityCalendar tr
{
    text-align: center;
}

#pageContainer.propertyDetail #pageContent .availabilityCalendar td
{
    font-size: 9pt;
    padding: 0.2em;
    border: 1px solid;
}

#pageContainer.propertyDetail #pageContent .availabilityCalendar .notInMonth
{
	background: #ddd;
}

!!! ----- ALL STYLES HERE ARE OBSELETE ----- !!!

#pageContainer.propertyDetail #pageContent .availabilityCalendar .unavailable
{
    background: url(../images/date_unavailable.gif) center no-repeat;
}

#pageContainer.propertyDetail #pageContent h2
{
    clear: both;
}

#pageContainer.propertyDetail #pageContent .nearbyPropertiesLink
{
    text-align: center;
}

#pageContainer.propertyDetail #pageContent .addToCartForm {}
#pageContainer.propertyDetail #pageContent .lineAttributes {}
#pageContainer.propertyDetail #pageContent .addToWishlistButton {}

!!! ----- ALL STYLES HERE ARE OBSELETE ----- !!!

#pageContainer.propertyDetail #pageContent .mapInstructions,
#pageContainer.propertyDetail #pageContent .drivingInstructions
{
    text-align: center;
}

#pageContainer.propertyDetail #pageContent .directionsInstructions
{
	margin: .3em 0;
}

*/

/* Keeping the following styles due to bizarre hovering issues due to open tags somewhere in the code?

Fix hovers */

#pageContainer.propertyDetail .leftColumn *:hover
{
	text-decoration: none !important;
	color: #000;
}

#pageContainer.propertyDetail .inquireButton *:hover
{
	text-decoration: underline !important;
}

#pageContainer.propertyDetail .printButton *:hover
{
	text-decoration: underline !important;
}

#pageContainer.propertyDetail .virtualTourButton *:hover
{
	text-decoration: underline !important;
}

#pageContainer.propertyDetail .nearbyPropertiesLink *:hover
{
	text-decoration: underline !important;
}

/* Inquire page. */

#pageContainer.inquire {}

#pageContainer.inquireComplete {}

/* Images page. */

#pageContainer.images {}

#pageContainer.images .button img
{
	border: 0;
}

#pageContainer.images #pageContent .image
{
    text-align: center;
}

#pageContainer.images #pageContent .caption
{
    text-align: center;
}

#pageContainer.images #pageContent .thumbnails
{
    width: 100%;
}

#pageContainer.images .thumbnails td
{
    width: 25%;
    vertical-align: top;
}

#pageContainer.images .thumbnails td .image
{
    width: 150px;
    height: 160px;
    vertical-align: middle;
}
